{
    "menu": {
        "home": "Головна сторінка",
        "card": "Кошик",
        "about": "Про проект",
        "actions": "Дії з товарами"
    },
    "form":{
        "search": "Шукати",
        "img": "Url фотографії",
        "name": "Назва",
        "price": "Ціна",
        "category": "Категорія",
        "description": "Опис",
        "delete":"Видалити",
        "create":"Створити"
    },
    "actionTitles": {
        "login": "Увійти",
        "logout": "Вийти",
        "addTask": "Додати задачу"
    },
    "about":{
        "aboutUs":"Про нас",
        "location":"Місцезнаходження ",
        "phone":"Телефон",
        "text":"Магазин “Чиста Машина” - ваш надійний партнер у справах хімчистки автомобілів. У нас ви знайдете широкий вибір продуктів для догляду за авто, що дозволить зберегти ваш транспорт у чистоті та бездоганному стані."
    }
}
